.layout--html_listing .element-links {
  --bs-columns: 1;
  --bs-gap: 0;
}
.layout--html_listing .symbol-element {
  display: flex;
  column-gap: 0.375rem;
  flex: 0 0 100%;
}
.layout--html_listing .symbol-element > .element-icon {
  display: flex;
  align-self: flex-start;
  align-items: center;
  min-height: calc(1em * var(--bs-body-line-height, 1.5) + 0.28125rem * 2 + 1px * 2);
}
.layout--html_listing .symbol-element.only-icon {
  --width: 2.5rem;
  width: var(--width);
  flex: 0 0 var(--width);
  max-width: var(--width);
  height: var(--width);
  align-items: center;
  justify-content: center;
  margin: calc(var(--list-item-gap) / -2) 0;
  display: inline-flex;
}
.layout--html_listing .symbol-element.only-icon a {
  display: flex;
  height: 100%;
  width: 100%;
  justify-content: center;
  align-items: center;
}